site_name: NetCDF95 documentation
site_url: https://lguez.github.io/NetCDF95
repo_url: https://github.com/lguez/NetCDF95
site_author: Lionel GUEZ
nav:
   - Home:
      - 'index.md'
      - 'installation.md'
      - 'usage.md'
   - 'Detailed content':
      - 'Detailed_content/improvements.md'
      - 'Detailed_content/datasets.md'
      - 'Detailed_content/dimensions.md'
      - 'Detailed_content/variables.md'
      - 'Detailed_content/attributes.md'
      - 'Detailed_content/groups.md'
      - 'Detailed_content/errors.md'
   - Notes:
      - 'changes.md'
markdown_extensions:
   - def_list
   - smarty
   - footnotes
theme: readthedocs
